--[[
Copyright (c) 2008, LordFarlander
All rights reserved.

Redistribution and use in source and binary forms, with or without
modification, are permitted provided that the following conditions are met:

    * Redistributions of source code must retain the above copyright notice,
      this list of conditions and the following disclaimer.
    * Redistributions in binary form must reproduce the above copyright notice,
      this list of conditions and the following disclaimer in the documentation
      and/or other materials provided with the distribution.

THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND
ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR
ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES
(INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES;
LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON
ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
(INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS
SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
]]--

local L = LibStub( "AceLocale-3.0" ):NewLocale( "Broker_RecZone", "enUS", true );

if( L ) then
    L["Broker_RecZone"] = true;
    L["Profile"] = true;
    L["Recommended Zone"] = true;

	L["None"] = true;
	L["Alliance"] = true;
	L["Horde"]	= true;
	L["Contested"]	= true;
	L["Sanctuary"] = true;
	L["City"] = true;
	L["PVP"] = true;
	L["Battleground"] = " (Battleground)";
	L["Raid20"] = " (Raid 20)";
	L["Raid25"] = " (Raid 25)";
	L["Raid40"] = " (Raid 40)";
	L["Raid10"] = " (Raid 10)";
	L["Raid10or20"] = " (Raid 10 or 20)";
	L["Arena"] = " (Arena)";

	L["Show Instances for current zone"] = true;
	L["Show Faction of zones"] = true;
	L["Show Continent for zones"] = true;
	L["Show Recommended Instances"] = true;
	L["Show Battlegrounds"] = true;
	L["Show Raid Instances"] = true;
	L["Show Location of Instances"] = true;
	L["Recommend lower level zones"] = true;
	L["Recommend higher level zones"] = true;
	L["Show Colored Text"] = true;
	L["Show Zone Name"] = true;
	L["Show Sub Zone Name"] = true;
	L["Show Coords"] = true;
	L["Coords:"] = true;
	L["Cursor:"] = true;
	L["Player:"] = true;
	L["Map"] = true;
	L["Show Zone Levels"] = true;
	L["Hint"] = "Left-Click on a recommended zone or instance to see Walk Path\nShift-Click to copy location to chat edit box\nDouble-Click to open map";

	L["Zone Level: "] = true;
	L["to "] = true;
	L["Current Zone:"] = true;
	L["Current Sub Zone:"] = true;
	L["Faction:"] = true;
	L["Continent:"] = true;
	L["Instance:"] = true;
	L["Instances:"] = true;
	L["Recommended Zones:"] = true;
	L["Recommended Instances:"] = true;

	L["Label"] = true;
	L["Tooltip"] = true;
	L["Boat"] = true;
	L["Portal"] = true;
	L["Zeppelin"] = true;
	L["Orb of Translocation"] = true;
end
